Bug 484840 - GateWay ML6270 - RTL8187B fails when creating Ad-hoc network on Fedora 10
GateWay ML6270 - RTL8187B fails when creating Ad-hoc network on Fedora 10
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 03:48 EST by overmydeadlaube
Modified: 2009-11-10 20:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 20:01:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description overmydeadlaube 2009-02-10 03:48:35 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.6) Gecko/2009020410 Fedora/3.0.6-1.fc10 Firefox/3.0.6

2.6.27.9-159.fc10.i686
Gateway ML6270 has an onboard Realtek RTL8187B chipset, it fails
to create an Ad-hoc network in any type of security mode. NetworkManager begins to create Ad-hoc network but fails and goes back to join local wireless network

Reproducible: Always

Steps to Reproduce:
1. Left click on NetWork Manager
2. Create new wireless network
3. Choose any security setting.

1. sudo ifconfig wlan0 down
2. sudo iwconfig wlan0 essid any mode Ad-Hoc
3. sudo ifconfig wlan0 up
SIOCSIFFLAGS: Operation not supported

Actual Results:  
Failure to create Ad-Hoc wireless network

Expected Results:  
Successful creation of ad-hoc wireless network
Comment 1 Dan Williams 2009-02-10 15:00:16 EST
Can you try the updated 2.6.27.12 kernel?  Success of this operation is highly driver dependent.

As root:

yum upgrade kernel*
Comment 2 Niels Haase 2009-04-10 16:04:26 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Dan Williams 2009-11-10 20:01:47 EST
Please re-open if this isn't fixed by the latest F10 kernel.  It's also likely that Fedora 11 fixes your bug, so you may wish to try that as well.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.